  
    .sliderText .inner p{
    font-size: 1em;
    
  }
  
  .sliderText .inner .head {
    font-size: 1.5em
    
  }
  
    .sliderText .inner {
    margin: 0;
    max-width: 100%;
  }

.butFrame {
  width:48%;
  margin-bottom: 30px;
}

.sliderText .inner p {
  margin: 0 5%;
  width: 90%;
}

.sidebar {
  margin: 0;
}


#banner .container {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
}